# tag: Tom Lord Tue Dec  4 14:52:10 2001 (ftp-client-tests/Makefile.in)
#
tested-headers		:=	ftp-command.h ftp-reply.h ftp-protocol.h

test-headers		:=	$(addprefix ftp-utils/clients/, $(tested-headers))

libs			:=	$(objroot)/ftp-utils/libftp/libftp.a $(objroot)/hackerlab/libhackerlab/libhackerlab.a -lm

include $(makefiles)/unit-tests.mk

export srcroot
